<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Preparing</key>
	<string>Preparazione</string>
	<key>Start</key>
	<string>Inizio</string>
	<key>no-slide-notes</key>
	<string>Nessuna nota per il teleprompter disponibile per questa presentazione</string>
</dict>
</plist>
